package com.th.demo.service.system;

import com.th.demo.model.system.SysPost;

import java.util.List;

/**
 * Created by dell on 2017-07-07.
 */
public interface SysPostService {

    SysPost queryById(String id);

//    int modify(SysPost post);
//
//    int add(SysPost post);

//    int remove(String id);

    List<SysPost> queryAll();

    String query(int page, int rows, String postName);

    String save(String id, String postName, String postDesc, String userId);

    String remove(String id,String userId);
}
